@font-face {
	font-family: arial_rounded;
	src: url('arial-rounded-mt-bold.ttf');
}
body {background: #88c9e7 url(img/sitebg.jpg) center 52px no-repeat;
}

#page {border: 1px solid #007FE1; border-top: 0; border-bottom: 0}
#header {background: #fff; border-bottom: 0px solid #007FE1}
#footer_container { height: 250px; background: #444 url(img/footer-bg.png) repeat; margin: 0; text-align: center; width: 100%; }
#footer {text-align: center; width: 960px; }
#footer a{color: #fff}

a {color: #00a0bb; text-decoration: none; cursor: pointer}
a:hover {color: #ff9c01; text-decoration: none}

/*---------------- main menu -------------*/
#header .menu ul li a {background: #F5FAFC; border: 1px solid #007FE1; color:#333; margin-bottom: 1px;}
#header .menu ul li a:hover {background: #D7EBF2; color: #333;}
#header .menu ul li a.active {background: #fff; border-bottom-color: #fff; color: #222;}  


/*------------------ search --------------*/
#header .search {margin-top: 30px; background: #fff; height: 70px; background: transparent;}

/*----------------- module ---------------*/
.sidebar .module .module-contentCL { background: none repeat scroll 0 0 #FFFFFF;  border: 0px solid #fff; padding: 5px; text-align: center;}
.sidebar .module .module-header {bottom:-1px;overflow: hidden; position: relative;} 
.sidebar .module .module-header h3 {background: #fff; color: #333;  padding-left:10px; text-align: left; border: 1px solid #ACACAC; border-bottom: 1px solid #ffffff;}

.sidebar .module .module-content {border: 1px; /*border: 1px solid #ACACAC*/}

#header .menu {position: relative; bottom: -2px; margin-left: auto; margin-right: auto; top:72px; width: 100%;}

/*------------------ group ---------------*/
.group .group-header {bottom:-1px;}
.title
{
    color: #00A0BB;
    font-family: arial_rounded, Arial, 'Trebuchet MS', Trebuchet;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.3;
    margin: 0 0 7px 0;
    padding: 5px 0 0 8px;
}
.group .group-header h1.title, .group .group-header h2.title {background: #fff; color: #333; padding-left:10px; border: 1px solid #ACACAC; border-bottom: 1px solid #ffffff; margin-right: 2px; }
.group .group-header h1.inactive, .group .group-header h2.inactive {background: #F5FAFC; border-bottom: 0px solid #ACACAC; cursor: pointer;  }

.group .group-content {border: 0px; /*border: 1px solid #ACACAC*/}


.deal .deal-inner {border: 0px dotted #ACACAC;}

.deal .deal-inner h1, .deal .deal-inner h2
{
width: 500px;
}
.deal .deal-inner h1, .deal .deal-inner h2, .DOD-side-title, .module-header-first h3 
{
    color: #00A0BB;
    font-family: arial_rounded, Arial;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.3;
    margin: 0 0 7px 0;
    padding: 0;
}
.module-header-first h3 
{
    padding: 5px 0 0 10px;
}
.deal .coupon-inner h1, .deal .coupon-inner h2
{
   width: 400px;
}
.deal .deal-list h1, .deal .deal-list h2 
{
   width: 440px;
}
.featRibbon {right: 342px;}

#topMenu{
    background: #f4f9f5 url(img/navi-bg.gif) top left repeat-x;
    border-bottom: 0px solid #007FE1;
    height: 52px;
}
#topMenu .menu ul li.separator
{
    margin: 0;
    padding: 0;
    width: 2px;
    height: 52px;
    background: url(img/navi-bg-separator.gif) top left no-repeat;
}

#topMenu .menu ul li a {display:block; height: 36px; padding: 15px 25px 0 25px; border: 0px solid #aecade; color:#20a1be; font-family: arial_rounded, Arial, 'Trebuchet MS', Trebuchet, sans-serif; text-decoration:none; text-align:center; font-size: 18px;  font-weight: normal;}
#topMenu .menu ul li a:hover { background: #fff url(img/navi-hover.gif) top left repeat-x; color: #20A1BE; text-decoration: none}
#topMenu .menu ul li a.active {background: #fff url(img/navi-selected.gif) top left repeat-x; color: #ff9b01; text-decoration: none}  

#page{border: 0px solid #007FE1; background: transparent;  }
#header{border: 0px solid #007FE1; background: transparent;  }
#main{border: 0px solid #007FE1; background: transparent;  }
.sidebar .module .module-contentCL {background: transparent;  }

#header .search form .field { font-family: arial_rounded,Arial,sans-serif; line-height: 125%; font-size: 22px; width: 363px; height: 31px; padding: 2px 0 0 7px; color: #4ec5e7;
  border-top: 2px solid #8bc7ec; border-left: 2px solid #8cc8ea; border-bottom: 1px solid #8cc8ea; border-right: 1px solid #8cc8ea; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.group-top-first{
    width: 630px;
    height: 23px;
   background: url(img/container-left-bg-top.png) no-repeat;
}
.group-top{
    width: 630px;
    height: 65px;
   background: url(img/container-left-bg-middle.png) no-repeat;    
}
.group-bottom{
    width: 630px;
    height: 28px;
   background: url(img/container-left-bg-bottom.png) no-repeat top left;    
}
.group .group-header  { 
    width: 616px;
    text-transform: uppercase;
    padding: 2px;
}
.group .group-header h1.title, .group .group-header h2.title { 
    color: #888;
    display: block;
    font-size: 16px;
    border: 0;
    padding: 10px 7px;
    width: 595px;
    max-width: 100%;
    margin-left: 10px;
    text-align: left;
}

.group .blue { color: #4A6168; background-color: #AFDCEA; text-shadow: 1px 1px 1px #D8EEF5;}
.group .green { color: #5E6E2D; background-color: #BCDD5A; text-shadow: 1px 1px 1px #DEEEAD;}

.group .group-header h1.title, .group .popstores h2.title { border-color: #EAF6F9; }

.sidebar .module .module-header  { 
    width: 302px;
    text-transform: uppercase;
    font-size: 18px;
}
.sidebar .module .module-header h3 { 
    font-weight: normal;
    display: block;
    color: #888;
    font-size: 16px;
    border: 0;
    padding: 0px 7px;
    width: 282px;
    max-width: 100%;
    margin-left: 10px;
    text-align: left;
    }

.sidebar .module .green { color: #4A6168; background-color: #AFDCEA; text-shadow: 1px 1px 1px #D8EEF5;}
.sidebar .module .green h3 { border-color: #EAF6F9; }

.DOD-side-priceTag {
    background: url("img/dod-arrow-r.png") no-repeat scroll 0 0 transparent;  position: relative;  right: -38px; margin-left: 0;
}

.group .group-header h1.inactive, .group .group-header h2.inactive {    
    color: #005BA2;
    text-decoration: underline;
    cursor: pointer;
    float: right;
    text-align: right;
}

.group .group-header h2.inactive a{    
    color: #005BA2;
    text-decoration: underline;
    cursor: pointer;
    float: right;
    text-align: right;
}